Chuyển đến nội dung
Diễn đàn CADViet

Bảng xếp hạng


Nội dung phổ biến

Hiển thị nội dung có danh tiếng cao nhất trên 03/08/2021 trong tất cả các lĩnh vực

  1. 1 điểm
    Để ra Mlea màu đỏ thì mình post trên rồi bỏ ortho đi là nó tự động thành T1 đỏ theo UCS. https://uphinh.org/image/9JFgQ2
  2. 1 điểm
    Không hiểu lắm ý 1 là sau 3 dấu phẩy. Ý 2 là Mleader ngang thì chỉ cần bật ortho là ngang mà: https://uphinh.org/image/9JBPbl
  3. 1 điểm
    Không biết đúng ý chủ thớt ko nhỉ. Nếu đúng thì khi thao tác vẫn ở trong ucs thì thao tác bình thường với chế độ ortho là off và bỏ dòng (command "ucs" "w") là đc mà nhỉ ! ^_^
  4. 1 điểm
    Hàng về chủ thớt test nhé. ^_^ (defun c:test (/ ss e blk doc) (setq doc (vla-get-activedocument (vlax-get-acad-object))) (if (setq ss (ssget ":L" '((0 . "INSERT")))) (repeat (setq i (sslength ss)) (setq e (vlax-ename->vla-object (ssname ss (setq i (1- i))))) (setq blk (vla-item (vla-get-blocks doc) (vla-get-effectivename e))) (vlax-for x blk (cond ((= (vlax-get x 'layer) "2") (vla-put-layer x "4") ) ((= (vlax-get x 'layer) "3") (vla-put-layer x "7") ) ) ) ) ) (vla-regen doc acallviewports) (princ) )
  5. -1 điểm
    vâng em biết là phải dùng đến lisp mà khoản này thì em chưa có rành nên các bác có am hiểu thì giúp em với, Em cảm ơn ạ!
  6. -1 điểm
    Nếu lisp của bạn giải quyết được đối tượng là line, arc, spline, và có thể lấy được miền trong của chi tiết chính như các lỗ, cắt khoét thì tốt.
  7. -1 điểm
    Mọi người cho mình hỏi mình dùng cad khi dùng fillet bo góc thì bình thường nhưng xuất bản vẽ ra thì nét bị lệch thì sửa như thế nào ạ? Hình ảnh mình chụp trong cad và sau khi xuất pdf ạ
  8. -1 điểm
    các bác ơi có bác nào đã từng làm rồi giúp em với ạ! Hiện tại em đang có một cutting plan xếp trên 1 khổ tôn có rất nhiều chi tiết..do em phải ra file cutting cho máy CNC nên phải bóc riêng từng chi tiết ra thành 1 file riêng lẻ...các chi tiết này đều đã được đặt sẵn text là tên chi tiết nằm trên chi tiết đó trong cutting..nếu làm thủ công thì lâu quá ạ..có bác nào giúp em với ạ! Em cảm ơn ạ!
  9. -2 điểm
    E làm phiền bác lần cuối, mong bác trợ giúp Vẫn là xử lý bock đó giờ em muốn thay đổi thêm phần chiều dài các đoạn có màu xanh đó. Có 2 điểm là giao nhau và điểm tự do, bên nào tự do thì kéo dài hoặc ngắn điểm đó để tổng chiều dài cả đoạn là 150mm. Block mau+doi chieu dai.dwg
Bảng thành tích này được đặt thành Tp. Hồ Chí Minh /GMT +07:00


  • Newsletter

    Want to keep up to date with all our latest news and information?

    Sign Up
×